@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.top {
	background: #f2f2f2;
	height: 30px;
}

.header {
	min-height: 100px;
	background-color: #fff;
}

.menu_header {
	background: #e2eaed;
	border-top: 3px solid #0094de;
}

.photo_header {
	background: url(./i/header_slide.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 374px;
}

.photo_header_page {
	background: url(./i/header_slide.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 150px;	
}

.catalog_header {
	background: url(./i/home-background-categorii.jpg);
	background-position: center top;	
	min-height: 380px;
}

.blog {
	background: url(./i/home-background-categorii.jpg);
	background-repeat: repeat;
	background-position: center top;	
	min-height: 380px;
}

.catalog_popular {
	background: url(./i/homepopular.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	min-height: 450px;		
}

.actual {
	margin-bottom: 0px;
}

.smartlink_footer {
	background: #e7e7e7;
	min-height: 250px;	
}

.copy_footer {
	background: #e2eaed;
	border-top: 3px solid #0094de;
	min-height: 30px;
	padding-top: 10px;
	color: #5d5d5d;
}

.logo {
	padding-top: 15px;
	padding-bottom: 15px;
}

.phone {
	font-size: 20px;
}

.footer_phone a {
	color: #5d5d5d;
}

.footer_phone a:hover {
	color: #5d5d5d;
	text-decoration: none;
}

.footer_phone {
	font-size: 20px;
	margin-bottom: 0px;
	color: #5d5d5d;
}

.phone a {
	color: #5d5d5d;
}

.phone a:hover {
	color: #5d5d5d;
	text-decoration: none;
}

.fsmall {
	margin-bottom: 0px;
	color: #5d5d5d;
}

.ftwo {
	padding-left: 20px;
}

.phone span {
	font-size: 12px;
	display: block;
}

.navbar {
	margin-bottom: 0px !important;
}

.navbar-default {
	background-color: transparent !important;
}

.navbar-default li a {
	color: #000 !important;
	text-transform: uppercase;
}

.nav .active a {
	background: #fff !important;
}

.top-login {
	color: #5d5d5d;
	padding-top: 4px;
}

.top-login a {
	color: #5d5d5d;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
}

.photo_header .name {
	color: #0095e0;
	font-size: 28px;
	font-weight: 500;
	padding-top: 20px;
}

.photo_header .slogan {
	color: #1e1b16;
	font-size: 20px;
	max-width: 300px;
}

.copy_footer a {
	color: #4da6e0;
	text-decoration: underline;
}

.footer_email {
	margin-top: 15px;
}

.footer_email a {
	color: #5d5d5d;
	text-decoration: underline;
}

.fline {
	font-size: 18px;
	text-transform: uppercase;
	border-bottom: 2px solid #0193de;
	padding-bottom: 3px;
	padding-top: 25px;
	color: #5d5d5d;
}

.fmenu {
	padding-left: 0px;
}

.fmenu li {
	list-style: none;
	padding-bottom: 5px;
}

.fmenu li a {
	text-transform: uppercase;
	font-size: 14px;
	color: #1e1b16;
}

.popular-h2 {
	text-align: center;
	font-size: 30px;
	text-transform: uppercase;
	padding-top: 40px;
	margin-bottom: 20px;
}

.line-hr {
	margin-bottom: 25px;
}

.all-hr {
	margin-top: 50px;
	margin-bottom: 60px;
}

.all-popular {
	background: #0094de !important;
	color: #fff !important;
	border-color: #0094de !important;
	text-transform: uppercase;
}

.popular_item {
	background: #fff;
	min-height: 350px;
}

.content_site {
	margin-top: 25px;
}

.lait_btn a {
	display: block;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid #0093dd;
	margin: 5px;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.lait_btn a:hover {
	text-decoration: none;
	color: #000;
	background: #b8d9ea;
}

.pic_btn a {
	display: block;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	min-height: 220px;
	padding-left: 15px;
	padding-right: 15px;
padding-top:15px;
	color: #0193de;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}

.pic_btn a:hover {
	color: #fff;
	background: url(./i/active_cathome.jpg);
	background-position: center 160px;
	background-repeat: no-repeat;
	text-decoration: none;
}

.pic_btn a img {
	display: block;
	margin: 0 auto;
}

.cai {
	min-height: 137px;
}

.flink {
	padding-left: 0px;
}

.flink li {
	list-style: none;
}

.flink li a {
	color: #5d5d5d;
}

.pre-panel {
	border-top: 2px solid #0193de;
	margin-bottom: 20px;
}

.pre-navi {
	background: #0193de;
	color: #fff;
	text-align: center;
	padding-bottom: 3px;
	padding-top: 7px;
	padding-left: 15px;
	padding-right: 15px;
	height: 35px;
}

.pre-navi p {
	margin-bottom: 0px;
}

.pre-navi a {
	color: #fff;
	text-transform: uppercase;
}

.pre-navi a:hover {
	color: #fff;
	text-decoration: none;
}

.brec {
	background: #f2f2f2;
}

.bx-breadcrumb .bx-breadcrumb-item {
	margin-bottom: 0px;
}
.product-item-detail-tab-link {
	padding-left: 20px;
	padding-right: 20px;
}

.product-item-detail-tab-link span {
	font-size: 12px;
}

.blog-a-name {
	display: block;
	padding: 15px;
	border: 2px solid #ccc;
	margin: 10px;
	background: #fff;
}

.blog-a-name a {
	color: #0093e0;
	font-size: 16px;
}

.blog-a-name a:hover {
	color: #0093e0;
}

.pictures {
	display: block;
}

.product-item {
	min-height: 500px;
}

.product-item-container.hover .product-item {
	border: 3px solid #ccc !important;
}

.product-item-container .product-item-title a {
	color: #0193de;
	font-size: 16px;
	text-align: center;
}

.product-item-price-container .product-item-price-current {
	font-size: 20px;
}

.cat-title {
	font-size: 16px;
}

.cat-title a {
	color: #0193de;
}

.product-item-detail-slider-images-container {
	border: solid 1px #ccc;
}

.product-item {
	border: 3px solid #ccc !important;
	padding: 10px;
	margin-bottom: 10px;
}

.icat {
	padding: 5px;
}

.def {
	border: 3px solid #ccc;
	padding: 10px;
	min-height: 230px;
}

.product-item .product-item-title {
	text-overflow: inherit;
	white-space: normal;
	overflow: hidden;
}

.hidden_menu {
	display: none;
	background: #0193de;
	z-index: 8888;
	width: 400px;
	margin-left: -15px;
	padding-top: 10px;
	position: relative;
}

.hidden_menu ul {
	padding-left: 0px;
}

.hidden_menu ul li {
	list-style: none;
	border-bottom: 1px solid #fff;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}

.hidden_menu ul li a {
	color: #fff;
	font-size: 14px;
	text-transform: none;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
}

.product-item-detail-info-section .small_text {
	font-size: 12px;
}

.bx_catalog_tile {
	margin-bottom: 15px;
}

.product-item-detail-buy-button {
	background-color: #0193de !important;
	border-color: #0193de !important;
}

div.bx-green .btn.btn-default {
	background-color: #0193de !important;
	border-color: #0193de !important;
}

.def img {
	max-width: 150px !important;
	float: right;
	padding-left: 15px;
	padding-right: 5px;
}

.content_site {
	background: url(./i/1-2.jpg);
	background-position: center top;
	background-attachment: fixed;
	background-repeat: repeat;
	background-size: cover; 
}

.content_site .container {
	background: #fff;
}

.bx-soa-cart-total-line:nth-child(3) {
	display: none;
}

.bx-green .product-item-image-slider-control.active, .bx-green .product-item-image-slider-control:hover {
	background-color: #0193de !important;
}

.bx-pagination.bx-green .bx-pagination-container ul li.bx-active span {
	background: #0193de;
}

.search-suggest {
	width: 90%;
	margin-left: 15px;
	height: 32px;
}

.fffl {
	background-color: #0193de !important;	
}

#subid {
	display: none;
}

.basket-item-property-custom-text {
	display: none;
}

.popular_item_photo, .popular_item_name {
	padding: 10px;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #ccc !important;
}

.bx-title {
	font-size: 30px;
}

.product-item-detail-tab-content img {
	
}

.bx-soa-cart-total .bx-soa-cart-total-line:nth-child(2) {
	display: none;
}

.basket-checkout-block-total-description {
	display: none;
}


* {
  font-family: sans-serif;
}

.cookieAcceptBar {
  display:none;
  position: fixed;
  top: 90%;
  left:0;
  right: 0;
  text-align: center;
  background-color: #333;
  color: #fff;
  padding: 20px 0;
  z-index: 99999;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.cookieAcceptBar a, .cookieAcceptBar a:hover {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

button {
  cursor: pointer;
  border: none;
  background-color: #2387c0;
  color: #fff;
  text-transform: uppercase;
  margin-top: 10px;
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
}